export declare type NodeEnv = 'production' | 'development' | 'test';
export declare type Version = '2' | 'jdl';
export declare function setNodeEnv(value: NodeEnv): void;
export declare function setVersion(value: Version): void;
export declare function isDev(): boolean;
export declare function isTest(): boolean;
